.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-navlink10 {
  display: contents;
}
 
.navigation-navlink15 {
  display: contents;
}
 
.navigation-navlink16 {
  display: contents;
}
 
.navigation-navlink21 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-navlink1 {
  display: contents;
}
 
.footer-link1 {
  display: contents;
}
 
.footer-link2 {
  display: contents;
}
 
.footer-link3 {
  display: contents;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.contact-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.contact-link {
  display: contents;
}
 
.contact-navlink {
  display: contents;
}
 
.contact-text3 {
  font-weight: 700;
}
 
.contact-container2 {
  display: none;
}
 
.contact-container3 {
  display: contents;
}
